ISDN ittd(1)

NAME
ittd - ISDN tty daemon

SYNOPSIS
ittd [ -F ] [ -c file ] [ -l file ] -F do not fork -c file use file as source of the configuration (default /etc/isdn.itt) -l file use file as logfile (default /var/log/isdn.itt)

DESCRIPTION
Die Form der Konfigurationdatei /etc/isdn.itt wird, bis ich das mit dem Euro ISDN verstanden hab: Der File besteht aus einer Zeile: A1:pr:w100: An Bedeutet Subadresse n ("EAZ" n). px protocoll x siehe oben. wn wait n Haeng auf wenn n Sekunden nichts uebertragen wurde, n = 0 haeng nicht auf. mn mtu n die maximale IP Uebertagungslaenge wird n sm size m Pufferlaenge der ISDN-Karte sm >= mn bei UI sm >= mn+2 Wobei das Maximum 2048 ist. Als Protokoll wird HDLC mit UI-frames (u), HDLC roh (r), X75 (X) und BTX-X75 (C) unterstuetzt.